# test-signup



## Deployments

```bash
DB_USERNAME=user_db DB_NAME=name_db DB_PASSWORD=user_pwd docker-compose up -d
```

## Рабочие хэндлеры

`GET /ping` - проверка подключения бд

```
POST /sign_up

{
    "login": "admin",
    "password": "admin"
}
```

Ответ

